import LoginAction from './LoginAction'
import ChapterAction from './ChapterAction'
import CourseAction from './CourseAction'
import DiscussAction from './DiscussAction'
import MsgAction from './MsgAction'
import ScoreAction from './ScoreAction'
import ReportAction from './ReportAction'

let loginAction = new LoginAction()
let chapterAction = new ChapterAction()
let courseAction = new CourseAction()
let discussAction = new DiscussAction()
let msgAction = new MsgAction()
let scoreAction = new ScoreAction()
let reportAction = new ReportAction()

export default {
  loginAction,
  chapterAction,
  courseAction,
  discussAction,
  msgAction,
  scoreAction,
  reportAction
}
